Subject: BEAD BLAST INFO, "TIP" ADDRESS/PHONE NUMBER

From: "Joe B. McGlynn (415) 855-5707" <[email-masked]>
Date: Tue, 19 Mar 1996 08:09:21 -0800 (PST)

>On Mar 18,  8:36am, Joe B. McGlynn (415) 855-5707 wrote:
>>
>>
>> For anyone that doesn't know, TIP sells nice cabinest *AND* plans to build
>your
>> own.
>>
>>-- End of excerpt from Joe B. McGlynn (415) 855-5707
>I guess I'm not with it. What or who is TIP? Do you have an address or phone
>number for them?
>
>Thanx in advance.
>
>Mark

To all,

I mentioned "TIP" as a sourse of sandblast (beadblast) cabinets and equipment
and plans to build your own cabinet.  I have no affiliation with them other
than I am a satisfied, repeat customer.  I have a pressure sandblaster (a
pressurized tank filed with sand for outdoor use - very fast action) and a
small bead bast cabinet which I have set up with glass beads.  TIP sells
several kinds of abrasive for use in their cabinets including walnut shells,
steel shot and others.  

Several friends have built blasters from their plans or kits.  The plans call
for a box built from plywood and use a shop vac to clear the air in the cabinet
as you work.  They can be put together on the cheap, but of course rrequire
that you have an air compressor.

They have a nice catalog, call and ask for one.

Joe

Here is their address, from the Thomas Register actually:
++++++++++++++++++++++++++++++++++++++++++++++
TIP Sandblast Equipment

Canfield, OH 44406-0649 USA
330-533-3384
FAX: 330-533-2876

Sandblasters & Related Equipment, Glass Bead Cabinets.